-- phpMyAdmin SQL Dump
-- version 2.11.11.3
-- http://www.phpmyadmin.net
--
-- Host: 50.63.225.128
-- Generation Time: Oct 30, 2012 at 05:54 PM
-- Server version: 5.0.92
-- PHP Version: 5.1.6

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

-- --------------------------------------------------------

--
-- Table structure for table `tableprefix_activeaccount`
--
CREATE TABLE IF NOT EXISTS `tableprefix_activeaccount` (
  `Id` int(11) NOT NULL auto_increment,
  `UserName` char(25) default NULL,
  `CodeActive` varchar(255) default NULL,
  `DateSend` datetime NOT NULL default '0000-00-00 00:00:00',
  `DateActive` datetime default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tableprefix_adminsite`
--
CREATE TABLE IF NOT EXISTS `tableprefix_adminsite` (
  `Id` int(11) NOT NULL auto_increment,
  `UserId` int(11) default '0',
  `LastLogin` datetime NOT NULL default '0000-00-00 00:00:00',
  `Locked` bit(1) NOT NULL default b'0',
  `TimeLock` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tableprefix_advertising_banner`
--
CREATE TABLE IF NOT EXISTS `tableprefix_advertising_banner` (
  `Id` int(11) NOT NULL auto_increment,
  `FileName` varchar(255) collate utf8_unicode_ci default NULL,
  `OutLink` varchar(255) collate utf8_unicode_ci default NULL,
  `RegristerDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `IsApprove` bit(1) NOT NULL default b'0',
  `Positions` varchar(15) collate utf8_unicode_ci NOT NULL,
  `Period` int(11) NOT NULL,
  `AddedBy` int(11) NOT NULL,
  `Orders` int(11) NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=6 ;

--
-- Table structure for table `tableprefix_advertising_logo`
--
CREATE TABLE IF NOT EXISTS `tableprefix_advertising_logo` (
  `Id` int(11) NOT NULL auto_increment,
  `UserId` int(11) NOT NULL default '0',
  `FileName` varchar(255) default NULL,
  `OutLink` varchar(255) default NULL,
  `RegristerDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `IsApprove` bit(1) NOT NULL default b'0',
  `IsLeft` tinyint(1) NOT NULL default '0',
  `IsRight` tinyint(1) NOT NULL default '0',
  `Orders` tinyint(1) NOT NULL default '0',
  `DuringDays` int(11) NOT NULL default '0',
  `ExpiringDay` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=11 ;
--
-- Table structure for table `tableprefix_age`
--
CREATE TABLE IF NOT EXISTS `tableprefix_age` (
  `Id` int(11) NOT NULL auto_increment,
  `L1DescAge` varchar(255) default NULL,
  `L2DescAge` varchar(255) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;
--
-- Table structure for table `tableprefix_apply_online`
--
CREATE TABLE IF NOT EXISTS `tableprefix_apply_online` (
  `Id` int(11) NOT NULL auto_increment,
  `UserId` int(11) NOT NULL default '0',
  `JobId` int(11) NOT NULL default '0',
  `ResumeId` int(11) NOT NULL default '0',
  `CoverLetterId` int(11) NOT NULL default '0',
  `DateApply` datetime NOT NULL default '0000-00-00 00:00:00',
  `EmployersView` int(11) NOT NULL default '0',
  `Rated` int(11) NOT NULL default '1',
  `Processed` int(11) NOT NULL default '0',
  `IsNew` bit(1) NOT NULL default b'1',
  `SeekerDel` bit(1) NOT NULL default b'0',
  `EmployerDel` bit(1) NOT NULL default b'0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
--
-- Table structure for table `tableprefix_approve_status`
--
CREATE TABLE IF NOT EXISTS `tableprefix_approve_status` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Status` varchar(255) collate utf8_unicode_ci default NULL,
  `L2Status` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4 ;
--
-- Table structure for table `tableprefix_banlift`
--
CREATE TABLE IF NOT EXISTS `tableprefix_banlift` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Lift` varchar(255) collate utf8_unicode_ci default NULL,
  `L2Lift` varchar(255) collate utf8_unicode_ci default NULL,
  `Value` int(11) NOT NULL default '0',
  `OrderId` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=20 ;
--
-- Table structure for table `tableprefix_banusers`
--
CREATE TABLE IF NOT EXISTS `tableprefix_banusers` (
  `Id` int(11) NOT NULL auto_increment,
  `UserId` int(11) NOT NULL default '0',
  `Email` varchar(50) collate utf8_unicode_ci default NULL,
  `BannedBy` varchar(255) collate utf8_unicode_ci default NULL,
  `BannedOn` datetime default '0000-00-00 00:00:00',
  `BanPeriod` varchar(255) collate utf8_unicode_ci default NULL,
  `BanReason` varchar(255) collate utf8_unicode_ci default NULL,
  `GroupId` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;
--
-- Table structure for table `tableprefix_blacklist`
--
CREATE TABLE IF NOT EXISTS `tableprefix_blacklist` (
  `Id` int(11) NOT NULL auto_increment,
  `UserId` int(11) NOT NULL default '0',
  `EmployerId` int(11) NOT NULL default '0',
  `DateCreate` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
--
-- Table structure for table `tableprefix_career_objective`
--
CREATE TABLE IF NOT EXISTS `tableprefix_career_objective` (
  `Id` int(11) NOT NULL auto_increment,
  `UserId` int(11) NOT NULL default '0',
  `Career` char(10) NOT NULL default '0',
  `Headline` int(11) NOT NULL default '0' COMMENT 'Headline',
  `Level` int(11) NOT NULL default '0',
  `Degree` int(11) NOT NULL default '0',
  `ForeignLanguages` char(10) default NULL,
  `ForeignLanguagesLevel` char(10) default NULL,
  `Experience` int(11) NOT NULL default '0',
  `DesiredSalary` int(11) NOT NULL default '0',
  `DesiredSalaryFrom` int(11) NOT NULL default '0',
  `DesiredSalaryTo` int(11) NOT NULL default '0',
  `CareerObjective` text,
  `WorkForm` varchar(50) default NULL,
  `WorkType` varchar(50) default NULL,
  `Dosmetic` varchar(50) default NULL COMMENT 'Dosmetic',
  `Abroad` varchar(50) default NULL COMMENT 'Abroad',
  `Relocate` bit(1) NOT NULL default b'1' COMMENT '0 -> no; 1 -> yes',
  `AdditionalInformation` text,
  `DateCreate` datetime NOT NULL default '0000-00-00 00:00:00',
  `LastUpdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `CreateBy` varchar(20) default NULL,
  `HeadlineOther` varchar(255) default NULL,
  `ResumeId` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=26 ;
--
-- Table structure for table `tableprefix_contact`
--
CREATE TABLE IF NOT EXISTS `tableprefix_contact` (
  `Id` int(11) NOT NULL auto_increment,
  `UserName` varchar(255) NOT NULL,
  `Email` char(150) NOT NULL,
  `ConTent` text NOT NULL,
  `DateSend` datetime NOT NULL default '0000-00-00 00:00:00',
  `IpAddress` char(20) NOT NULL default '',
  `EmpId` int(11) NOT NULL default '0',
  `IsReply` bit(1) NOT NULL default b'0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
--
-- Table structure for table `tableprefix_contactform`
--
CREATE TABLE IF NOT EXISTS `tableprefix_contactform` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Form` varchar(255) default NULL,
  `L2Form` varchar(255) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;
--
-- Table structure for table `tableprefix_country`
--
CREATE TABLE IF NOT EXISTS `tableprefix_country` (
  `Id` int(11) NOT NULL auto_increment,
  `Name` varchar(255) NOT NULL default '',
  `IsActive` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=251 ;
--
-- Table structure for table `tableprefix_cover_letter`
--
CREATE TABLE IF NOT EXISTS `tableprefix_cover_letter` (
  `Id` int(11) NOT NULL auto_increment,
  `UserId` int(11) NOT NULL default '0',
  `Subject` varchar(255) default NULL,
  `Content` varchar(255) default NULL,
  `DateCreate` datetime NOT NULL default '0000-00-00 00:00:00',
  `CreateBy` varchar(255) default NULL,
  `LastUpdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `UpdateBy` varchar(255) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tableprefix_currencyunit`
--
CREATE TABLE IF NOT EXISTS `tableprefix_currencyunit` (
  `Id` int(11) NOT NULL auto_increment,
  `CurrencyUnit` varchar(255) default NULL,
  `CodeCurrncy` char(5) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;
--
-- Table structure for table `tableprefix_desired_salary`
--
CREATE TABLE IF NOT EXISTS `tableprefix_desired_salary` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Type` varchar(255) NOT NULL default '',
  `L2Type` varchar(255) default '',
  `OtherId` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;
--
-- Table structure for table `tableprefix_distance_age`
--
CREATE TABLE IF NOT EXISTS `tableprefix_distance_age` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Age` varchar(255) default NULL,
  `L2Age` varchar(255) default NULL,
  `Value` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=46 ;
--
-- Table structure for table `tableprefix_education`
--
CREATE TABLE IF NOT EXISTS `tableprefix_education` (
  `Id` int(5) NOT NULL auto_increment,
  `L1Education` varchar(200) NOT NULL default '',
  `L2Education` varchar(200) default NULL,
  `OtherId` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=11 ;
--
-- Table structure for table `tableprefix_education_process`
--
CREATE TABLE IF NOT EXISTS `tableprefix_education_process` (
  `Id` int(11) NOT NULL auto_increment,
  `UserId` int(11) NOT NULL default '0',
  `ShoolCourse` varchar(255) default NULL COMMENT 'Shool / Course',
  `City` varchar(255) default NULL COMMENT 'City / Province',
  `Country` varchar(255) default NULL,
  `Degree` int(11) NOT NULL default '0',
  `GraduationDay` char(10) default NULL,
  `SummaryEducation` text,
  `DateCreate` datetime NOT NULL default '0000-00-00 00:00:00',
  `LastUpdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `CreateBy` varchar(255) default NULL,
  `UpdateBy` varchar(255) default NULL,
  `ResumeId` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=20 ;
--
-- Table structure for table `tableprefix_employers`
--
CREATE TABLE IF NOT EXISTS `tableprefix_employers` (
  `Id` int(11) NOT NULL auto_increment,
  `Email` varchar(255) default NULL,
  `Password` varchar(255) default NULL,
  `FullName` varchar(255) default NULL,
  `Position` varchar(255) default NULL,
  `Address` text,
  `CountryId` int(11) NOT NULL default '0',
  `StateId` int(11) NOT NULL default '0',
  `Telephone` bigint(15) NOT NULL default '0',
  `Mobile` bigint(15) NOT NULL default '0',
  `Fax` bigint(15) NOT NULL default '0',
  `RecieveEmail` bit(1) NOT NULL default b'0',
  `CompanyName` varchar(150) default NULL,
  `ShortName` varchar(150) default NULL,
  `EmployerType` int(11) NOT NULL default '0' COMMENT 'EmployerType',
  `Website` varchar(150) default NULL,
  `Logo` varchar(150) default NULL,
  `Description` longtext,
  `TaxCode` varchar(150) default NULL,
  `CodeImage` char(6) default NULL,
  `RootPassword` varchar(32) default NULL,
  `DateCreate` datetime default '0000-00-00 00:00:00',
  `LastUpdate` datetime default '0000-00-00 00:00:00',
  `UpdateBy` varchar(255) default NULL,
  `StatusId` int(11) NOT NULL default '0',
  `GroupId` int(11) NOT NULL default '0',
  `Branch` varchar(255) default NULL,
  `EstablishedYear` int(11) NOT NULL default '0' COMMENT 'EstablishedYear',
  `TotalEmployees` int(11) NOT NULL default '0',
  `BriefIntroduction` longtext COMMENT 'BriefIntroduction',
  `FieldActivity` text,
  `LastLogin` datetime NOT NULL default '0000-00-00 00:00:00',
  `IpAddress` varchar(255) default NULL,
  `LimitPost` bigint(11) NOT NULL default '10',
  `LimitContact` bigint(11) NOT NULL default '10',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1030 ;
--
-- Table structure for table `tableprefix_employer_services`
--
CREATE TABLE IF NOT EXISTS `tableprefix_employer_services` (
  `Id` int(11) NOT NULL auto_increment,
  `EmpId` int(11) NOT NULL default '0',
  `PositionDisp` int(11) NOT NULL default '0',
  `ServicesReg` bit(1) NOT NULL default b'0',
  `IsBold` bit(1) NOT NULL default b'0',
  `NumofBold` int(11) NOT NULL default '0',
  `UsedBold` int(11) NOT NULL default '0',
  `IsRedBold` bit(1) NOT NULL default b'0',
  `NumofRedBold` int(11) NOT NULL default '0',
  `UsedRedBold` int(11) NOT NULL default '0',
  `TotalJobsAlow` int(11) NOT NULL default '0',
  `DateReg` datetime NOT NULL default '0000-00-00 00:00:00',
  `TotalPrice` varchar(255) collate utf8_unicode_ci default NULL,
  `IsActive` bit(1) NOT NULL default b'0',
  `ActiveDate` datetime default NULL,
  `IsFree` bit(1) default b'1',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;
--
-- Table structure for table `tableprefix_employer_type`
--
CREATE TABLE IF NOT EXISTS `tableprefix_employer_type` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Type` varchar(255) default NULL,
  `L2Type` varchar(255) default NULL,
  `Status` bit(1) NOT NULL default b'1',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COMMENT='employer type' AUTO_INCREMENT=7 ;
--
-- Table structure for table `tableprefix_empviewres`
--
CREATE TABLE IF NOT EXISTS `tableprefix_empviewres` (
  `Id` int(11) NOT NULL auto_increment,
  `EmpId` int(11) NOT NULL default '0' COMMENT 'Employer Id',
  `ResumeId` int(11) NOT NULL default '0',
  `JobsId` int(11) NOT NULL default '0' COMMENT 'Jobseeker Id',
  `LastView` datetime NOT NULL default '0000-00-00 00:00:00',
  `CountViews` bigint(20) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COMMENT='Employer view resume' AUTO_INCREMENT=1 ;
--
-- Table structure for table `tableprefix_experiences`
--
CREATE TABLE IF NOT EXISTS `tableprefix_experiences` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Experience` varchar(255) default NULL,
  `L2Experience` varchar(255) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=13 ;
--
-- Table structure for table `tableprefix_feedback`
--
CREATE TABLE IF NOT EXISTS `tableprefix_feedback` (
  `Id` int(11) NOT NULL auto_increment,
  `JobseekerId` int(11) NOT NULL default '0',
  `EmployerId` int(11) NOT NULL default '0',
  `ResumeId` int(11) NOT NULL default '0',
  `Date_Feedback` datetime NOT NULL default '0000-00-00 00:00:00',
  `IpAddress` varchar(20) default NULL,
  `Subject` text,
  `Content` longtext,
  `SeekerDel` bit(1) NOT NULL default b'0',
  `EmpDel` bit(1) NOT NULL default b'0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
--
-- Table structure for table `tableprefix_foreign_language`
--
CREATE TABLE IF NOT EXISTS `tableprefix_foreign_language` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Language` varchar(255) default NULL,
  `L2Language` varchar(255) default NULL,
  `Status` bit(1) NOT NULL default b'1',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;
--
-- Table structure for table `tableprefix_gender`
--
CREATE TABLE IF NOT EXISTS `tableprefix_gender` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Gender` char(15) collate utf8_unicode_ci NOT NULL default '',
  `L2Gender` char(15) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=4 ;
--
-- Table structure for table `tableprefix_get_newsjobs`
--
CREATE TABLE IF NOT EXISTS `tableprefix_get_newsjobs` (
  `Id` int(11) NOT NULL auto_increment,
  `EmailAddress` varchar(255) collate utf8_unicode_ci default NULL,
  `Jobs_Industry` text collate utf8_unicode_ci,
  `DateReg` datetime default '0000-00-00 00:00:00',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `tableprefix_group`
--
CREATE TABLE IF NOT EXISTS `tableprefix_group` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Name` varchar(255) NOT NULL,
  `L2Name` varchar(255) NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;
--
-- Table structure for table `tableprefix_high_grade_candidate`
--
CREATE TABLE IF NOT EXISTS `tableprefix_high_grade_candidate` (
  `Id` int(11) NOT NULL auto_increment,
  `UserId` int(11) NOT NULL default '0',
  `Name` varchar(255) default NULL,
  `Email` char(25) NOT NULL default '',
  `Title` varchar(100) default NULL,
  `Message` text,
  `DateRegister` datetime NOT NULL default '0000-00-00 00:00:00',
  `FileName` varchar(255) default NULL,
  `Ext` char(3) NOT NULL default '',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Table structure for table `tableprefix_jobs`
--
CREATE TABLE IF NOT EXISTS `tableprefix_jobs` (
  `Id` int(11) NOT NULL auto_increment,
  `UserId` int(11) NOT NULL default '0',
  `JobTitle` int(11) NOT NULL default '0',
  `OtherJobTitle` varchar(255) collate utf8_unicode_ci default NULL,
  `JobCode` varchar(12) collate utf8_unicode_ci default NULL,
  `DescriptionJob` longtext collate utf8_unicode_ci,
  `RequireSkill` longtext collate utf8_unicode_ci,
  `JobForm` varchar(20) collate utf8_unicode_ci NOT NULL default '',
  `JobType` varchar(20) collate utf8_unicode_ci NOT NULL default '',
  `DesiredSalary` int(11) NOT NULL default '0',
  `SalaryFrom` int(11) NOT NULL default '0',
  `SalaryTo` int(11) NOT NULL default '0',
  `OtherExtras` varchar(255) collate utf8_unicode_ci default NULL,
  `CountryId` int(11) NOT NULL default '0',
  `CityOrSate` int(11) NOT NULL default '0',
  `Industry` int(11) NOT NULL default '0',
  `ExpiringDate` int(11) NOT NULL default '0',
  `Gender` int(1) NOT NULL default '0',
  `Age` int(1) NOT NULL default '0',
  `MinAge` int(11) NOT NULL default '0',
  `MaxAge` int(11) NOT NULL default '0',
  `Experience` int(11) NOT NULL default '0',
  `CareerLevel` int(11) NOT NULL default '0',
  `MatchingWithLevel` text collate utf8_unicode_ci NOT NULL,
  `Degree` int(11) NOT NULL default '0',
  `MatchingWithDegree` bit(1) NOT NULL default b'0',
  `TitleOfJob` text collate utf8_unicode_ci,
  `ProbationTime` varchar(255) collate utf8_unicode_ci default NULL COMMENT 'ProbationTime',
  `WorkingTime` varchar(255) collate utf8_unicode_ci default NULL,
  `TrainingOpportunities` text collate utf8_unicode_ci,
  `Colleagues` text collate utf8_unicode_ci,
  `Benefits` text collate utf8_unicode_ci,
  `AnnualLeave` text collate utf8_unicode_ci,
  `HiddenName` bit(1) NOT NULL default b'0',
  `HiddenCompany` bit(1) NOT NULL default b'0',
  `HiddenAddress` bit(1) NOT NULL default b'0',
  `HiddenTelephone` bit(1) NOT NULL default b'0',
  `HiddenFax` bit(1) NOT NULL default b'0',
  `HiddenEmail1` bit(1) NOT NULL default b'0',
  `HiddenEmail2` bit(1) NOT NULL default b'0',
  `Views` int(11) NOT NULL default '0',
  `Status` bit(1) default NULL COMMENT '0->draft; 1->finish',
  `DateCreate` datetime NOT NULL default '0000-00-00 00:00:00',
  `CreateBy` varchar(255) collate utf8_unicode_ci default NULL,
  `LastUpdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `UpdateBy` varchar(255) collate utf8_unicode_ci default NULL,
  `RecieveEmailWhenApply` bit(1) NOT NULL default b'0' COMMENT 'recieve email when jobseeker apply online',
  `NameContact` varchar(255) collate utf8_unicode_ci NOT NULL,
  `CompanyContact` varchar(255) collate utf8_unicode_ci NOT NULL,
  `AddressContact` text collate utf8_unicode_ci NOT NULL,
  `Email1` varchar(255) collate utf8_unicode_ci NOT NULL,
  `Email2` varchar(255) collate utf8_unicode_ci default NULL,
  `Mobile` bigint(15) NOT NULL default '0',
  `Fax` bigint(15) NOT NULL default '0',
  `HightLight` bit(1) NOT NULL default b'0',
  `Vip` bit(1) NOT NULL default b'0',
  `IsDelete` bit(1) default b'0',
  `IsAutoReply` bit(1) default b'0',
  `ActiveDate` datetime default NULL,
  `IsApprove` tinyint(4) NOT NULL default '1',
  `ResumRequire` text collate utf8_unicode_ci,
  `Orderview` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=52 ;
--
-- Table structure for table `tableprefix_jobscontact`
--
CREATE TABLE IF NOT EXISTS `tableprefix_jobscontact` (
  `Id` int(11) NOT NULL auto_increment,
  `EmpId` int(11) NOT NULL,
  `JobId` int(11) NOT NULL,
  `Result` int(11) NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;
--
-- Table structure for table `tableprefix_jobs_save`
--
CREATE TABLE IF NOT EXISTS `tableprefix_jobs_save` (
  `Id` int(11) NOT NULL auto_increment,
  `UserId` int(11) NOT NULL default '0',
  `JobId` int(11) default '0',
  `DateCreate` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=20 ;
--
-- Table structure for table `tableprefix_jobs_services`
--
CREATE TABLE IF NOT EXISTS `tableprefix_jobs_services` (
  `Id` int(11) NOT NULL auto_increment,
  `JobsId` int(11) NOT NULL default '0',
  `IsBold` bit(1) NOT NULL default b'0',
  `IsBoldRed` bit(1) NOT NULL default b'0',
  `DateActive` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=35 ;
--
-- Table structure for table `tableprefix_job_alert`
--
CREATE TABLE IF NOT EXISTS `tableprefix_job_alert` (
  `Id` int(11) NOT NULL auto_increment,
  `UserId` int(11) NOT NULL default '0',
  `AlertTitle` varchar(255) NOT NULL default '',
  `KeyWords` varchar(255) NOT NULL default '',
  `OtherKey` int(11) NOT NULL default '0',
  `Industries` varchar(255) NOT NULL default '',
  `CountryId` int(11) NOT NULL default '0',
  `TownCityId` int(11) NOT NULL default '0',
  `TimePost` int(11) NOT NULL default '0',
  `LevelId` int(11) NOT NULL default '0',
  `Experience` int(11) NOT NULL default '0',
  `SalaryId` int(11) NOT NULL default '0',
  `SalaryFrom` int(11) NOT NULL default '0',
  `SalaryTo` int(11) NOT NULL default '0',
  `WorkForm` varchar(10) NOT NULL default '',
  `WorkType` varchar(10) NOT NULL default '',
  `TimeAllowSearch` int(11) NOT NULL default '0',
  `SendEmail` bit(1) NOT NULL default b'0',
  `TimeRecieverEmail` int(11) NOT NULL default '0',
  `CreateBy` varchar(255) default NULL,
  `DateCreate` datetime NOT NULL default '0000-00-00 00:00:00',
  `LastUpdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `UpdateBy` varchar(255) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
--
-- Table structure for table `tableprefix_language_level`
--
CREATE TABLE IF NOT EXISTS `tableprefix_language_level` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Level` varchar(255) default NULL,
  `L2Level` varchar(255) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;
--
-- Table structure for table `tableprefix_levels`
--
CREATE TABLE IF NOT EXISTS `tableprefix_levels` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Level` varchar(255) default NULL,
  `L2Level` varchar(255) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=12 ;
--
-- Table structure for table `tableprefix_logs_contacted`
--
CREATE TABLE IF NOT EXISTS `tableprefix_logs_contacted` (
  `Id` int(11) NOT NULL auto_increment,
  `EmpId` int(11) NOT NULL default '0',
  `ContactDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `ContactBy` int(11) NOT NULL default '0',
  `Result` int(11) NOT NULL default '0',
  `JobId` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;
--
-- Table structure for table `tableprefix_logs_employers_services`
--
CREATE TABLE IF NOT EXISTS `tableprefix_logs_employers_services` (
  `Id` int(11) NOT NULL auto_increment,
  `EmpId` int(11) NOT NULL default '0',
  `PositionDisp` int(11) NOT NULL default '0',
  `ServicesReg` bit(1) NOT NULL default b'0',
  `IsBold` bit(1) NOT NULL default b'0',
  `NumofBold` int(11) NOT NULL default '0',
  `UsedBold` int(11) NOT NULL default '0',
  `IsRedBold` bit(1) NOT NULL default b'0',
  `NumofRedBold` int(11) NOT NULL default '0',
  `UsedRedBold` int(11) NOT NULL default '0',
  `TotalJobsAlow` int(11) NOT NULL default '0',
  `DateReg` datetime NOT NULL default '0000-00-00 00:00:00',
  `TotalPrice` varchar(255) collate utf8_unicode_ci default NULL,
  `CodeOrder` varchar(32) character set utf8 NOT NULL default '',
  `ActiveDate` datetime default NULL,
  `TransactionCode` varchar(255) character set utf8 default NULL,
  `PaymentId` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;
--
-- Table structure for table `tableprefix_log_file`
--
CREATE TABLE IF NOT EXISTS `tableprefix_log_file` (
  `Id` int(11) NOT NULL auto_increment,
  `UserName` varchar(255) default NULL,
  `Action` varchar(255) default NULL,
  `OnTable` varchar(255) default NULL,
  `QueryString` varchar(255) default NULL,
  `DateTime` datetime NOT NULL default '0000-00-00 00:00:00',
  `IpAddress` varchar(255) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
--
-- Table structure for table `tableprefix_maritalstatus`
--
CREATE TABLE IF NOT EXISTS `tableprefix_maritalstatus` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Status` varchar(255) default NULL,
  `L2Status` varchar(255) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=3 ;
--
-- Table structure for table `tableprefix_massemail`
--
CREATE TABLE IF NOT EXISTS `tableprefix_massemail` (
  `Id` int(11) NOT NULL auto_increment,
  `Subject` varchar(255) default NULL,
  `SayHello` varchar(255) default NULL,
  `Content` longtext NOT NULL,
  `Content1` longtext,
  `Content2` longtext,
  `TheEnd` varchar(255) default NULL,
  `Sender` varchar(255) default NULL,
  `TypeEmail` int(11) NOT NULL default '0',
  `Comments` varchar(255) default NULL,
  `GroupId` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;
--
-- Table structure for table `tableprefix_nganhnghe`
--
CREATE TABLE IF NOT EXISTS `tableprefix_nganhnghe` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Nganh` varchar(255) default NULL,
  `L2Nganh` varchar(255) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=48 ;
--
-- Table structure for table `tableprefix_pages`
--
CREATE TABLE IF NOT EXISTS `tableprefix_pages` (
  `Id` int(11) NOT NULL auto_increment,
  `L1NamePage` varchar(255) default NULL,
  `L2NamePage` varchar(255) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;
--
-- Table structure for table `tableprefix_pages_details`
--
CREATE TABLE IF NOT EXISTS `tableprefix_pages_details` (
  `Id` int(11) NOT NULL auto_increment,
  `PageId` int(11) NOT NULL default '0',
  `Content` longtext,
  `DateCreate` datetime NOT NULL default '0000-00-00 00:00:00',
  `CreateBy` varchar(255) default NULL,
  `LastUpdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `UpdateBy` varchar(255) default NULL,
  `Active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
--
-- Table structure for table `tableprefix_payment_method`
--
CREATE TABLE IF NOT EXISTS `tableprefix_payment_method` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Method` varchar(255) collate utf8_unicode_ci default NULL,
  `L2Method` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;
--
-- Table structure for table `tableprefix_period_search_for_jobalert`
--
CREATE TABLE IF NOT EXISTS `tableprefix_period_search_for_jobalert` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Value` varchar(255) default NULL,
  `L2Value` varchar(255) default NULL,
  `Value` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;
--
-- Table structure for table `tableprefix_photo`
--
CREATE TABLE IF NOT EXISTS `tableprefix_photo` (
  `Id` int(11) NOT NULL auto_increment,
  `UserId` int(11) NOT NULL default '0',
  `FileName` varchar(255) character set utf8 collate utf8_unicode_ci default NULL,
  `IsAprove` bit(1) NOT NULL default b'0',
  `DateUpload` datetime NOT NULL default '0000-00-00 00:00:00',
  `GroupId` int(11) NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;
--
-- Table structure for table `tableprefix_position_nganhnghe`
--
CREATE TABLE IF NOT EXISTS `tableprefix_position_nganhnghe` (
  `Id` int(11) NOT NULL auto_increment,
  `IndustryId` int(11) NOT NULL default '0',
  `L1Position` varchar(255) default NULL,
  `L2Position` varchar(255) default '',
  `Status` bit(1) NOT NULL default b'1',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=21 ;
--
-- Table structure for table `tableprefix_process_resume`
--
CREATE TABLE IF NOT EXISTS `tableprefix_process_resume` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Process` varchar(255) collate utf8_unicode_ci default NULL,
  `L2Process` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=8 ;
--
-- Table structure for table `tableprefix_promotions`
--
CREATE TABLE IF NOT EXISTS `tableprefix_promotions` (
  `Id` int(11) NOT NULL auto_increment,
  `UserId` int(11) NOT NULL default '0',
  `ResumeId` int(11) NOT NULL default '0',
  `ValuePro` varchar(255) collate utf8_unicode_ci default NULL,
  `DatePromotion` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;
--
-- Table structure for table `tableprefix_rating_resume`
--
CREATE TABLE IF NOT EXISTS `tableprefix_rating_resume` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Rating` varchar(255) collate utf8_unicode_ci default NULL,
  `L2Rating` varchar(255) collate utf8_unicode_ci default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=7 ;
--
-- Table structure for table `tableprefix_reatedresumes`
--
CREATE TABLE IF NOT EXISTS `tableprefix_reatedresumes` (
  `Id` int(11) NOT NULL auto_increment,
  `ResumeId` int(11) NOT NULL default '0',
  `EmpId` int(11) NOT NULL default '0',
  `Ratings` int(11) NOT NULL default '0',
  `LastRating` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;
--
-- Table structure for table `tableprefix_receive_regular_email`
--
CREATE TABLE IF NOT EXISTS `tableprefix_receive_regular_email` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Value` varchar(255) default NULL,
  `L2Value` varchar(255) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COMMENT='dinh ky nhan email' AUTO_INCREMENT=4 ;
--
-- Table structure for table `tableprefix_resume`
--
CREATE TABLE IF NOT EXISTS `tableprefix_resume` (
  `Id` int(11) NOT NULL auto_increment,
  `UserId` int(11) default '0',
  `FullName` bit(1) default b'0',
  `Address` bit(1) default b'0',
  `Telephone` bit(1) default b'0',
  `HandPhone` bit(1) default b'0',
  `Email` bit(1) default b'0',
  `Hidden` bit(1) default b'0' COMMENT '0->hidden; 1->visible',
  `StatusResume` tinyint(3) NOT NULL default '0' COMMENT '2 -> resume not complete; 3 -> finish',
  `CreateResume` datetime NOT NULL default '0000-00-00 00:00:00',
  `UpdateResume` datetime NOT NULL default '0000-00-00 00:00:00',
  `CareerObjective` bit(1) NOT NULL default b'0',
  `EducationProcess` bit(1) NOT NULL default b'0',
  `Experience` bit(1) NOT NULL default b'0',
  `Skill` bit(1) NOT NULL default b'0',
  `Reference` bit(1) NOT NULL default b'0',
  `AlowSearch` bit(1) default b'0' COMMENT 'AlowSearch',
  `IsApprove` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=29 ;
--
-- Table structure for table `tableprefix_resume_experience`
--
CREATE TABLE IF NOT EXISTS `tableprefix_resume_experience` (
  `Id` int(11) NOT NULL auto_increment,
  `UserId` int(11) default '0',
  `Company` varchar(255) default NULL,
  `City` varchar(255) default NULL,
  `Position` varchar(255) default NULL,
  `StartTime` char(7) default NULL,
  `EndTime` char(7) default NULL,
  `DescripsionWork` text,
  `DateCreate` datetime default '0000-00-00 00:00:00',
  `LastUpdate` datetime default '0000-00-00 00:00:00',
  `CreateBy` varchar(255) default NULL,
  `UpdateBy` varchar(255) default NULL,
  `ResumeId` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=17 ;
--
-- Table structure for table `tableprefix_resume_references`
--
CREATE TABLE IF NOT EXISTS `tableprefix_resume_references` (
  `Id` int(11) NOT NULL auto_increment,
  `UserId` int(11) NOT NULL default '0',
  `NameRefer` varchar(255) default NULL,
  `CompanyRefer` varchar(255) default NULL,
  `HeadlineRefer` varchar(255) default NULL,
  `TelephoneRefer` bigint(25) NOT NULL default '0',
  `EmailRefer` char(150) default NULL,
  `Relationship` tinyint(3) NOT NULL default '0',
  `DateCreate` datetime NOT NULL default '0000-00-00 00:00:00',
  `CreateBy` varchar(255) default NULL,
  `LastUpdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `UpdateBy` varchar(255) default NULL,
  `ResumeId` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=18 ;
--
-- Table structure for table `tableprefix_resume_skills`
--
CREATE TABLE IF NOT EXISTS `tableprefix_resume_skills` (
  `Id` int(11) NOT NULL auto_increment,
  `UserId` int(11) NOT NULL default '0',
  `SkillId` int(11) NOT NULL default '0',
  `SubSkill` int(11) NOT NULL default '0',
  `SkillLevel` int(11) NOT NULL default '0',
  `Experirence` int(11) NOT NULL default '0',
  `DescriptionExp` text,
  `DateCreate` datetime NOT NULL default '0000-00-00 00:00:00',
  `CreateBy` varchar(255) NOT NULL default '',
  `LastUpdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `UpdateBy` varchar(255) NOT NULL default '',
  `chkOtherSkill` bit(1) NOT NULL default b'0',
  `OtherSkill` varchar(255) default NULL,
  `ResumeId` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=28 ;
--
-- Table structure for table `tableprefix_salary_vnd`
--
CREATE TABLE IF NOT EXISTS `tableprefix_salary_vnd` (
  `Id` int(11) NOT NULL auto_increment,
  `Value` int(11) NOT NULL default '0',
  `L1Display` varchar(255) default NULL,
  `L2Display` varchar(255) default NULL,
  `DesiredSalaryId` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=53 ;
--
-- Table structure for table `tableprefix_saved_resumes`
--
CREATE TABLE IF NOT EXISTS `tableprefix_saved_resumes` (
  `Id` int(11) NOT NULL auto_increment,
  `UserId` int(11) NOT NULL default '0',
  `ResumeId` int(11) NOT NULL default '0',
  `DateCreate` datetime NOT NULL default '0000-00-00 00:00:00',
  `Rated` int(11) NOT NULL default '1',
  `Processed` int(11) NOT NULL default '1',
  `IsNew` bit(1) NOT NULL default b'1',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=1 ;
--
-- Table structure for table `tableprefix_sendjobs`
--
CREATE TABLE IF NOT EXISTS `tableprefix_sendjobs` (
  `Id` int(11) NOT NULL auto_increment,
  `Name` varchar(255) default NULL,
  `EmailSend` varchar(255) default NULL,
  `ToMail` varchar(255) default NULL,
  `Content` text,
  `DateSend` datetime default '0000-00-00 00:00:00',
  `IpAddress` char(20) default '',
  `Login` bit(1) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
--
-- Table structure for table `tableprefix_sendtofriend`
--
CREATE TABLE IF NOT EXISTS `tableprefix_sendtofriend` (
  `Id` int(11) NOT NULL auto_increment,
  `Name` varchar(255) default NULL,
  `EmailSend` varchar(255) default NULL,
  `ToMail` varchar(255) default NULL,
  `Content` text,
  `DateSend` datetime default '0000-00-00 00:00:00',
  `IpAddress` char(20) default '',
  `Login` bit(1) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1;
--
-- Table structure for table `tableprefix_service_price`
--
CREATE TABLE IF NOT EXISTS `tableprefix_service_price` (
  `Id` int(11) NOT NULL auto_increment,
  `L1NameService` varchar(255) collate utf8_unicode_ci default NULL,
  `L2NameService` varchar(255) collate utf8_unicode_ci default NULL,
  `VND` int(11) NOT NULL default '0',
  `USD` float(5,2) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=8 ;
--
-- Table structure for table `tableprefix_session`
--
CREATE TABLE IF NOT EXISTS `tableprefix_session` (
  `Id` int(11) NOT NULL auto_increment,
  `MACid` varchar(255) default NULL,
  `UserName` varchar(255) default NULL,
  `GroupId` tinyint(3) NOT NULL default '0',
  `DateCreate` datetime NOT NULL default '0000-00-00 00:00:00',
  `Logout` datetime default NULL,
  `UserId` int(11) NOT NULL default '0',
  `Email` varchar(255) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `tableprefix_skills` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Skill` varchar(255) default NULL,
  `L2Skill` varchar(255) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;
--
-- Table structure for table `tableprefix_skills_level`
--
CREATE TABLE IF NOT EXISTS `tableprefix_skills_level` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Level` varchar(255) default NULL,
  `L2Level` varchar(255) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;
--
-- Table structure for table `tableprefix_state_province`
--
CREATE TABLE IF NOT EXISTS `tableprefix_state_province` (
  `Id` int(11) NOT NULL auto_increment,
  `L1State` varchar(255) default NULL,
  `L2State` varchar(255) default NULL,
  `CountryId` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=125 ;
--
-- Table structure for table `tableprefix_status`
--
CREATE TABLE IF NOT EXISTS `tableprefix_status` (
  `Id` int(11) NOT NULL auto_increment,
  `NameStatus` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=4 ;
--
-- Table structure for table `tableprefix_sub_skills`
--
CREATE TABLE IF NOT EXISTS `tableprefix_sub_skills` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Level` varchar(255) default NULL,
  `L2Level` varchar(255) default NULL,
  `SkillId` int(11) NOT NULL default '0',
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=15 ;
--
-- Table structure for table `tableprefix_time_post`
--
CREATE TABLE IF NOT EXISTS `tableprefix_time_post` (
  `Id` int(11) NOT NULL auto_increment,
  `L1TimePost` varchar(255) default NULL,
  `L2Timepost` varchar(255) default NULL,
  `Value` int(11) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=13 ;
--
-- Table structure for table `tableprefix_user`
--
CREATE TABLE IF NOT EXISTS `tableprefix_user` (
  `Id` int(11) NOT NULL auto_increment,
  `Email` varchar(255) NOT NULL,
  `Password` char(32) NOT NULL default '',
  `CodeImage` char(6) NOT NULL default '',
  `FirstName` varchar(255) default NULL,
  `LastName` varchar(255) default NULL,
  `DateOfBirth` int(11) NOT NULL default '0',
  `Gender` tinyint(1) NOT NULL default '0',
  `MaritalStatus` tinyint(3) NOT NULL default '0',
  `PhotoOrLogo` int(11) NOT NULL default '0',
  `CompanyName` varchar(255) default NULL,
  `Category` text,
  `CompanyZize` int(11) NOT NULL default '0',
  `CompanyDescription` text,
  `WebsiteCompany` varchar(255) default NULL,
  `TypeOfActivity` tinyint(3) NOT NULL default '0',
  `ContactName` varchar(255) default NULL,
  `ContactPosition` varchar(255) default NULL,
  `ContactForm` int(11) NOT NULL default '0',
  `AddressContact` varchar(255) default NULL,
  `CountryId` int(11) NOT NULL default '0',
  `StateId` int(11) NOT NULL default '0',
  `Telephone` bigint(15) NOT NULL default '0',
  `HandPhone` bigint(15) NOT NULL default '0',
  `EmailContact` char(150) default NULL,
  `Fax` bigint(15) NOT NULL default '0',
  `GroupId` tinyint(3) NOT NULL default '0',
  `LastLogon` datetime NOT NULL default '0000-00-00 00:00:00',
  `IpAddress` char(20) default NULL,
  `NewsLetter` enum('0','1') default '0' COMMENT '0 no, 1 yes',
  `DateRegister` datetime NOT NULL default '0000-00-00 00:00:00',
  `LastUpdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `City` varchar(255) default NULL,
  `ZipCode` int(11) NOT NULL default '0',
  `RootPassword` varchar(255) default NULL,
  `StatusId` int(11) NOT NULL default '1',
  `Username` varchar(255) default NULL,
  `UpdateBy` varchar(255) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=26 ;
--
-- Table structure for table `tableprefix_work_form`
--
CREATE TABLE IF NOT EXISTS `tableprefix_work_form` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Form` varchar(255) default NULL,
  `L2Form` varchar(255) default NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=5 ;
--
-- Table structure for table `tableprefix_work_types`
--
CREATE TABLE IF NOT EXISTS `tableprefix_work_types` (
  `Id` int(11) NOT NULL auto_increment,
  `L1Type` varchar(16) NOT NULL,
  `L2Type` varchar(32) NOT NULL,
  PRIMARY KEY  (`Id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='full-time/freelance' AUTO_INCREMENT=5 ;

CREATE TABLE IF NOT EXISTS `tableprefix_site_setting` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `VariableName` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `Value` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `IsRead` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB AUTO_INCREMENT=34 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
INSERT INTO `tableprefix_site_setting` VALUES (1,'sitename','Sample website',0) ON DUPLICATE KEY UPDATE Id=1;
INSERT INTO `tableprefix_site_setting` VALUES (2,'resume_limit','5',0) ON DUPLICATE KEY UPDATE Id=2;
INSERT INTO `tableprefix_site_setting` VALUES (3,'contact_limit','10',0) ON DUPLICATE KEY UPDATE Id=3;
INSERT INTO `tableprefix_site_setting` VALUES (4,'UploadFolder','uploads',1) ON DUPLICATE KEY UPDATE Id=4;
INSERT INTO `tableprefix_site_setting` VALUES (5,'numof_record_perpage','20',0) ON DUPLICATE KEY UPDATE Id=5;
INSERT INTO `tableprefix_site_setting` VALUES (6,'emailContact','contact@yourdomain.com',0) ON DUPLICATE KEY UPDATE Id=6;
INSERT INTO `tableprefix_site_setting` VALUES (7,'numofdisplaylogoadv','12',0) ON DUPLICATE KEY UPDATE Id=7;
INSERT INTO `tableprefix_site_setting` VALUES (8,'numofdisplayhotjobs','8',0) ON DUPLICATE KEY UPDATE Id=8;
INSERT INTO `tableprefix_site_setting` VALUES (9,'numofdisplaynewestjobs','8',0) ON DUPLICATE KEY UPDATE Id=9;
INSERT INTO `tableprefix_site_setting` VALUES (10,'numofdisplayresume','20',0) ON DUPLICATE KEY UPDATE Id=10;
INSERT INTO `tableprefix_site_setting` VALUES (11,'jobspost_limit','3',0) ON DUPLICATE KEY UPDATE Id=11;
INSERT INTO `tableprefix_site_setting` VALUES (12,'filename_logo','Cory_Jobs.png',0) ON DUPLICATE KEY UPDATE Id=12;
INSERT INTO `tableprefix_site_setting` VALUES (13,'numoflanguages','4',0) ON DUPLICATE KEY UPDATE Id=13;
INSERT INTO `tableprefix_site_setting` VALUES (14,'jobincountry','3',0) ON DUPLICATE KEY UPDATE Id=14;
INSERT INTO `tableprefix_site_setting` VALUES (15,'joboutcountry','3',0) ON DUPLICATE KEY UPDATE Id=15;
INSERT INTO `tableprefix_site_setting` VALUES (16,'sitetitle','Sample data',0) ON DUPLICATE KEY UPDATE Id=16;
INSERT INTO `tableprefix_site_setting` VALUES (17,'companyname','Sample data',0) ON DUPLICATE KEY UPDATE Id=17;
INSERT INTO `tableprefix_site_setting` VALUES (18,'SiteAddress','Your address',0) ON DUPLICATE KEY UPDATE Id=18;
INSERT INTO `tableprefix_site_setting` VALUES (19,'cfphone','XXX XXX XXXX',0) ON DUPLICATE KEY UPDATE Id=19;
INSERT INTO `tableprefix_site_setting` VALUES (20,'copyrighttext','Copyright @ 2014. All rights reserved',0) ON DUPLICATE KEY UPDATE Id=20;
INSERT INTO `tableprefix_site_setting` VALUES (21,'twitter_page','https://twitter.com/#!/site/2',0) ON DUPLICATE KEY UPDATE Id=21;
INSERT INTO `tableprefix_site_setting` VALUES (22,'facebook_page','https://www.facebook.com/1',0) ON DUPLICATE KEY UPDATE Id=22;
INSERT INTO `tableprefix_site_setting` VALUES (23,'cfunit','USD',0)ON DUPLICATE KEY UPDATE Id=223;
INSERT INTO `tableprefix_site_setting` VALUES (24,'cfnamect1','Contact1',0) ON DUPLICATE KEY UPDATE Id=24;
INSERT INTO `tableprefix_site_setting` VALUES (25,'cfnamect2','Contact2',0) ON DUPLICATE KEY UPDATE Id=25;
INSERT INTO `tableprefix_site_setting` VALUES (26,'cfmobilect1','XXX-XXX-XXXX',0) ON DUPLICATE KEY UPDATE Id=26;
INSERT INTO `tableprefix_site_setting` VALUES (27,'cfmobilect2','XXX-XXX-XXXX',0) ON DUPLICATE KEY UPDATE Id=27;
INSERT INTO `tableprefix_site_setting` VALUES (28,'cfemailct1','contact1@yourdomain.com',0) ON DUPLICATE KEY UPDATE Id=28;
INSERT INTO `tableprefix_site_setting` VALUES (29,'cfemailct2','contact2@yourdomain.com',0) ON DUPLICATE KEY UPDATE Id=29;
INSERT INTO `tableprefix_site_setting` VALUES (30,'numberleftbanner','3',0) ON DUPLICATE KEY UPDATE Id=30;
INSERT INTO `tableprefix_site_setting` VALUES (31,'numberrightbanner','3',0) ON DUPLICATE KEY UPDATE Id=31;
INSERT INTO `tableprefix_site_setting` VALUES (32,'indusinresume','3',0) ON DUPLICATE KEY UPDATE Id=32;
INSERT INTO `tableprefix_site_setting` VALUES (33,'Version','1.0',1) ON DUPLICATE KEY UPDATE Id=33;